@charset "UTF-8";

@media all and (max-width: 680px) {
  .topics {
    width: 88%;
    margin: auto;
    padding: 0;
    box-sizing: border-box;
  }
  .topics dl.topic {
    padding: 10vw 0 0;
  }
  .topics dl.topic dt {
    width: 100%;
  }
  .topics dl.topic dt iframe {
    width: 100%;
    aspect-ratio: 67 / 35;
  }
  .topics dl.topic dd {
    margin: 0;
    padding: 5vw 0 10vw;
  }
  .topics dl.topic dd .date {
    padding: 0 0 1em;
  }
  .topics dl.topic dd .body {
    padding: 0 0 2em;
  }
}

@media all and (min-width: 680px) {
  .topics {
    max-width: 1220px;
    margin: auto;
    padding: 0 20px;
    box-sizing: border-box;
  }
  .topics dl.topic {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    padding: 150px 0 0;
  }
  .topics dl.topic:nth-of-type(2n) {
    flex-flow: row-reverse wrap;
  }
  .topics dl.topic dt {
    width: clamp(250px, 56%, 670px);
  }
  .topics dl.topic dt iframe {
    width: 100%;
    aspect-ratio: 67 / 35;
  }
  .topics dl.topic dd {
    width: clamp(250px, 38%, 460px);
  }
  .topics dl.topic dd .date {
    padding: 0 0 1em;
  }
  .topics dl.topic dd .body {
    padding: 0 0 2em;
  }
}

